Subject: Re: bug#67891: automake-1.16i doesn't build on Solaris 10 sparc

From: Karl Berry <[email-masked]>
Date: Tue, 19 Dec 2023 17:09:31 -0700

Here's line 8135:
           $output =~ s/^((#.*)?\n)*\K/.POSIX:\n\n/;

Ah. I'll get rid of the \K, once I remember/look up what it does :).
(Jacob, if you have any advice, that would be great.)

    A simple fix would be for Automake to require Perl 5.10; 

Nah, we shouldn't require a jump in Perl versions just for this.

    I was using the release tarball.

Oh. Seems like that's another (not new, I guess) problem.  help2man
shouldn't be required to build from a tarball, as I understand it.

Thanks,
Karl